:root{
    --fundo-color: hsl(257, 40%, 49%);
    --button-color: hsl(300, 69%, 71%);
}

body{
    background: url(../images/bg-desktop.svg) no-repeat;
    background-size: left center;
    background-color: var(--fundo-color);
    font-family: "Poppins", sans-serif;
}

.header{
    padding: 35px;
}

main{
    padding: 35px;
    display: flex;
}

main .main-container{
   margin: 15px 0 0 30px;
}

main .main-container img{
    width: 100%;
    height: 100%;
}

main .text-info{
    margin: 40px 0 0 80px;
}

main .text-info h1{
    color: #fff;
    font-weight: 600;
    max-width: 400px;
    margin-bottom: 30px;
}

main .text-info p{
    color: #fff;
    max-width: 500px;
    margin-bottom: 20px;
    line-height: 25px;
}

main .text-info .btn-register{
    display: inline-block;
    border: none;
    background-color: #fff;
    border-radius: 20px;
    padding: 10px 50px;
    transition: 0.3s ease-in-out;
}

main .text-info .btn-register:hover{
    background-color: var(--button-color);
    color: #fff;
}

footer{
    text-align: right;
}

.media-social{
    margin-right: 80px;
    margin-bottom: 40px;
}

.media-social a{
    color: #fff;
    margin: 0 10px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 1px solid #fff;
    display: inline-block;
    text-decoration: none;
    background-color: var(--fundo-color);
    text-align: center;
    transition: 0.3s ease-in-out;
}

.media-social a:hover{
    color: var(--button-color);
    border-color: var(--button-color);
}

.media-social i{
    line-height: 40px;
}